/* DATEI: Format.css fuer Textseiten */

/* Schwarzer Hintergrund, wei&szlig;e Schrift */
body
{
 color:#FFFFFF;
 background-color:#000000;
 font-family:Verdana, Arial, sans-serif;
}

/* Links Blau */
a:link
{
 color: #0099FF;
 background-color: #000000;
}

/* Besuchte Links: rot */
a:visited
{
 color:#FF0000;
 background-color:#000000;
}

/* Aktive Links Orange */
a:active
{
 color:#FF9900;
 background-color:#000000;
}

/* Hover zartes Rosa */
a:hover
{
 color:#FF00CC;
 background-color:#000000;
}

/* Normaler Text */
p, blockquote, td
{
 font-size:1.1em;
 text-align:left;
}

/* Besondere Textstile */
b, i, em, strong
{
 font-size:1.1em;
}

/* Listeneintr&auml;ge */
li
{
 margin-top:0.0em;
 margin-bottom:1.0em;
}

/* Hervorgehobener Text gelb */
.et
{
 font-size:1.1em;
 color:#FFCC00;
 background-color:#000000;
}

/* Text Times New Roman kursiv */
.tnri
{
 font-family:Times New Roman, serif;
 font-style:Italic;
}

/* Platztext */
.rm
{
 font-size:1.1em;
 margin-bottom:3.0em;
}

/* Linksb&uuml;ndiger Text */
.lt
{
 font-size:1.1em;
 text-align:left;
}

/* Tagebuch - ocker, etwas gr&ouml;&szlig;er, fett, kursiv */
.tb
{
 font-size:1.2em;
 color:#FFCC00;
 background-color:#000000;
 font-weight:bold;
 font-style:Italic;
 margin-top:0.8em;
 margin-bottom:0.8em;
}

/* Rechtsb&uuml;ndiger Text */
.rt
{
 font-size: 1.1em;
 text-align: right;
}

/* Zentrierter Text */
.l
{
 font-size:1.1em;
 text-align:center;
}

.bu
{
 font-size:1.1em;
 text-align:center;
 margin-top:0.3em;
 margin-bottom:3.0em;
}

/* Blocksatz Text */
.jt
{
 font-size:1.1em;
 text-align:justify;
}

/* Counter */
.cs78242
{
 font-size:1.1em;
 text-align:left;
 color:#FFFFFF;
 background-color:#000000;
}

/* H1 hellgr&uuml;n */
h1
{
 font-size:2.4em;
 font-family:Times New Roman, serif;
 font-weight:bolder;
 font-style:Italic;
 text-align:center;
 color:#99FF00;
 background-color:#000000;
 margin-top:1.6em;
 margin-bottom:2.4em;
}

/* H2 Dunkleres Gr&uuml;n */
h2
{
 font-size:1.8em;
 font-weight:bold;
 color:#99CC00;
 background-color:#000000;
 text-align:left;
 margin-top:1.6em;
 margin-bottom:2.0em;
}

/* Color h3, ist h2, sieht aus wie h3 */
.ch3
{
 font-size:0.9em;
 text-decoration:underline;
 color:#669900;
 background-color:#000000;
 margin-top:1.2em;
 margin-bottom:1.2em;
}

/* H3 Noch dunkleres Gr&uuml;n */
h3
{
 font-size:1.6em;
 text-decoration:underline;
 color:#669900;
 background-color:#000000;
 text-align:left;
 margin-top:1.2em;
 margin-bottom:1.2em;
}

/* H4 Textfarbe */
h4
{
 font-size:1.4em;
 text-align:left;
 margin-top:0.0em;
 margin-bottom:1.2em;
}

/* H5 Textfarbe */
h5
{
 font-size:1.2em;
 text-align:left;
 margin-top:0.0em;
 margin-bottom:1.2em;
}

/* H6 Textfarbe */
h6
{
 font-family:Times New Roman, serif;
 font-size:1.1em;
 font-style:Italic;
 text-align:left;
 margin-top:0.0em;
 margin-bottom:1.2em;
}